package com.goafanti.order.bo.TaskScore;


public class InputTaskScore {
    /**
     * 用户名称
     */
    private String name;
    /**
     * 部门编号
     */
    private String depId;
    /**
     * 角色编号
     */
    private String roleId;
    /**
     * 职位编号
     */
    private String position;

    private Integer status;
    /**
     * 页数
     */
    private Integer pageNo;
    /**
     * 每页显示条数
     */
    private Integer pageSize;

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDepId() {
        return depId;
    }

    public void setDepId(String depId) {
        this.depId = depId;
    }

    public String getRoleId() {
        return roleId;
    }

    public void setRoleId(String roleId) {
        this.roleId = roleId;
    }

    public String getPosition() {
        return position;
    }

    public void setPosition(String position) {
        this.position = position;
    }

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }
}
